Page MenuHomePhabricator

In the creditline, all author links after the first one have the same href as the first link
Closed, ResolvedPublic

Description

After a video is finished playing and the creditline div is displayed, it shows all of the authors of the video and converts any wikitext links in the authors section into HTML links. The hrefs for all of the links are the same as the first link, however, regardless of whether they are internal or external links. See attached screenshot (which also suffers from bug T46977).

Details

Reference
bz44978

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:26 AM
bzimport set Reference to bz44978.
kaldari created this task.Feb 14 2013, 12:31 AM

Created attachment 11784
screenshot showing bad hrefs in links

Attached:

Related URL: https://gerrit.wikimedia.org/r/66396 (Gerrit Change I7da8899c9bf757179e21adca774b8f648a9b21da)

https://gerrit.wikimedia.org/r/66396 (Gerrit Change I7da8899c9bf757179e21adca774b8f648a9b21da) | change APPROVED and MERGED [by jenkins-bot]

TheDJ closed this task as Resolved.Mar 21 2015, 7:59 PM
TheDJ updated the task description. (Show Details)
TheDJ removed a project: Patch-For-Review.
TheDJ set Security to None.